<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a101fd1f98dec81c4296d59ed2c5ea02">
  <dict>
    <!--2023-07-13 19:53:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-13 19:53:34.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
